#pragma once

#include "CoreMinimal.h"
#include "MenuCameraTransitionParams.h"
#include "OnMenuCameraViewTransitionStart.generated.h"

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE_OneParam(FOnMenuCameraViewTransitionStart, FMenuCameraTransitionParams, params);
